# Type: Date




_a date (year, month and day) in an idealized calendar_



URI: [xsd:date](http://www.w3.org/2001/XMLSchema#date)

* [base](https://w3id.org/linkml/base): XSDDate

* [uri](https://w3id.org/linkml/uri): xsd:date

* [repr](https://w3id.org/linkml/repr): str








## Identifier and Mapping Information







### Schema Source


* from schema: https://w3id.org/SiLA/FeatureCall




## Mappings

| Mapping Type | Mapped Value |
| ---  | ---  |
| self | xsd:date |
| native | https://w3id.org/SiLA/FeatureCall/:date |
| exact | schema:Date |



